import java.util.ArrayList;

public class Test {

public static void main(String[] args) {

ArrayList<String> alFruits = new ArrayList<String>();

alFruits.add("apple");
alFruits.remove("apple");
alFruits.add("orange");
alFruits.add("pear");

for (int i=0; i < alFruits.size(); i++) {
String sFruit = alFruits.get(i);
System.out.println(sFruit);
}
}

}

